Ошибка при подключении плагина Image / s3slider в WP

Я использую WordPress версии 2.8 (не могу обновить, где я работаю) ; и я использовал тему «Изумрудный стретч» как основную структуру кости того, что я развиваю. (В конечном итоге это будет отзывчивая тема WordPress, используя css3-медиа-запросы и вращающийся jquery-баннер под заголовком, и в идеале я смогу использовать это)

Во-первых, это версия, которую я использую; Я знаю – у меня нет выбора, поэтому, если бы были разные ответы, которые были бы удивительными.

Я хочу реализовать слайд-шоу, подобное; http://www.serie3.info/s3slider/demonstration.html в примере # 2 в ссылке.

Итак, я нашел плагин serie3 slider (на домашней странице плагина сказано, что это совместимый с WP 2.0.2) я собирался использовать; после установки его и перехода в его меню для загрузки моего первого изображения – я получаю следующую ошибку;

Msgstr " Предупреждение: Разрешения для каталога / данных / 24/1/0/139/1815302 / user / 1967139 / htdocs / wp-content / plugins / s3slider-plugin / files / недействительны. Установите их на 777, чтобы иметь возможность загрузить файлы. "

Домашняя страница подключаемого модуля: http://wordpress.org/extend/plugins/s3slider-plugin/

Как я могу это исправить – чтобы он работал? .. и если я не могу, любые предложения о том, где я могу начать реализовывать его код с нуля? Я начал пытаться реализовать его в header.php, но после предварительного просмотра он не будет отображаться там?

То, что я сейчас нахожу в; www.osmproductio n.com